//
//  UTIs.m
//  Etokicho
//
//  Created by 二鏡 on 11/11/17.
//  Copyright 2011年 二鏡庵. All rights reserved.
//

#import "UTIs.h"

CFStringRef utiSceneFile = CFSTR("com.mac.nikyo-an.etokicho.scene");
CFStringRef utiProjectFile  = CFSTR("com.mac.nikyo-an.etokicho.project");